* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  border-collapse: collapse;
  color: #030;
}

html {
  height: 100%;
  background: #eee;
  /*background-image:url(gaz.jpg);*/
  background-image:url(fon3.jpg);
  font-family: Arial, sans-serif;
}

body {
  height: 100%;
  background: #eee;
  margin: 0 7%;
  /*left:auto;
  caption-side: right;*/
}
h2 {
font-size:20px;
}

td {
  /*text-align: left;*/
  padding:0.5em;
  padding-right:1.5em;
  padding-bottom:2em;
   }
  td.gr {
	text-align:left;
	background-color:#DDDDDD;
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:0.3em;
	padding-bottom:2em;
	/*margin: 3em;*/
	} 
	td.grd {
	text-align:left;
	background-color:#CCCCCC;
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:0.3em;
	padding-bottom:2em;
	/*margin: 3em;*/
	} 
img {
	margin:auto;
	padding-left:1.0em;
	/*padding-right:1.0em;*/
	}
	td img { 
	margin-left:1em; 
	margin-right:1em;
	 
	}
/*td img {
  display: block;
  border: none;
  margin: 0.5em auto;
}*/

td em {
  /*display: block;*/
  font-style: italic normal;
  font-size: 1.2em;
  margin-bottom: 0.25em;
}
 p.cont {
text-indent: 20px;
/*margin-left: 100px;*/
 }
ol.list1   {
    padding:2em;
	list-style-position:outside;
	list-style-image:none;
	padding-top:1em;

} 
ul {
  list-style:disc; 
}